Figure - Bug #111423
2022-08-23 17:30 - SZ HW Test-0 O O

Status: CLOSED Start date: 2022-08-23
Priority: High Due date: 2022-11-03
Assignee: gooo_sb3ogon % Done: 0%
Category: 0000000 bug Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 20221108
Resolution: FIXED Degrated: No
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: OO0ADCO0ODOOO0ODOOOOODDON
Description
History

#1 - 2022-08-26 10:44 -SZ-0 0 0 O _Sb30 O

000000 NCR14217 R14218 R14213 R14214 ,00 00 R234400 [0 866K,R253000 U 100KO O O O O 300uAO O O

#2 - 2022-08-26 10:45-SZ-0 0 O 0 _SD30 O
- Assignee changed from SZ-0 0 0 0O _SD3 0 [0 to SZ HW Test-0J 00 O

000000 NCR14217 R14218 R14213 R14214 ,00 00 R23440 [ 866K,R253000 00 100KO O O O O 300uAl O O

#3 - 2022-08-27 12:00 - SZ HW Test-0 0 O
- Assignee changed from SZ HW Test-O0 0 0 toSZ-0 O 0O 0O _SD30 O

goooooooooosucOOoOoOoOOOOOO

#4-2022-09-0511:02-0 000 _Sb30 00O
- Status changed from New to RESOLVED

0000 0PASS

#5-2022-09-0511:49-00 00 _SD30 OO
- Status changed from RESOLVED to VERIFIED

#6-2022-09-0511:49-00 00 _SD30D OO
- Status changed from VERIFIED to CLOSED

#7-2022-09-1411:49-CD TPM-0 O O

2025-07-04
- Category set to EE
#8 - 2022-10-31 18:05 - SZ HW Test-0 O O
- Category changed fromEEto 0 O O O O O O bug

- Status changed from CLOSED to New
- Assignee changed from SZ-0 0 0 O _SD3 0 O to CD BSP-0O O

v 00ooooomMcuOOononoolemAdDO03mA

#9 - 2022-11-01 15:22 - CD BSP-0J O
- Assignee changed from CDBSP-00 0 toSZ-0 0 0 0O _SD30 O

gooomMcubOOoOoOoOoOoOoOO0OO0OO0OO0OFRAEDOMCUOOOOOOOOOOOOMCUDOOOOOOOOMCUOOOOOOOOOOOOOOOOO
oooo

#10 - 2022-11-0211:27-SZ-0 0 0 0 _SD30 O
- Status changed from New to ASSIGNED
- Assignee changed from SZ-0 0 0 O _SD3 0 O to CD BSP-O O

00000000000000(1.8mA-0.736mAL =1.064mAO O O O ,NC R1409200 R14133;MCUDO O O 0.736-0.0860 =0.65smA,0 0 O O

#11 - 2022-11-02 16:36 - IOT-SP-TEST O [

- Due date set to 2022-11-03

#12 - 2022-11-02 17:02 - CD BSP-0 O

goooooooooooooboobooo

#13 - 2022-11-08 14:29 - CD BSP-0O O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-0 O to IOT-SP-TEST O O

- Resolution changed from -- to FIXED

- Found Version changed from 2022.08.07 to 20221108

- Degrated changed from -- to No

oooooooo

#14 - 2022-11-08 14:38 - CD BSP-0 O
- Assignee changed from IOT-SP-TESTO 0 to O OO0 0 _SD30 00O

#15 - 2022-11-1019:30 - CD BSP-0O0 O
-Rootcausesetto D DADCO OO OOOOOOOOOOOODOOODOOOODOOOODOOOOOO

#16 - 2022-11-16 20:06 - CD BSP-0I O O
- Status changed from RESOLVED to VERIFIED

#17 - 2022-11-17 16:07 - SZ HW Test-0 O O

- Status changed from VERIFIED to CLOSED

EVT2 0O O MCUO reworkD O O O O PASS

#18 - 2022-12-22 20:49 - CD FwW-0 O
Gerrit Merge Information(

1D

Project

Branch

Uploader

159828

Pre_figure/mcu

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

jie.chen@thundersoft.com

BSP: MCU: Fixed the issue of excessive standby currentSince the RTC clock is enabled in the latest MCU configuration, thestandby current is greater than the
standby current at EVT1, and thecurrent reaches the set value when the RTC clock is turned off.Bin version: V0.0.3TC-RID: 1201-0102704lssuelD:
TS-R-BUG-111423Change-1d: 19abed3370d6bac126fd5c2ba78f6d4f71d1041f0

#19 - 2022-12-22 20:49 - CD Fw-0O O

Gerrit Merge Information(

1D

Project

Branch

Uploader

159840

general/vendor/tc/mcu

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

scm@thundersoft.com

BSP: MCU: Fixed the issue of excessive standby currentSince the RTC clock is enabled in the latest MCU configuration, thestandby current is greater than the
standby current at EVT1, and thecurrent reaches the set value when the RTC clock is turned off.Bin version: V0.0.3TC-RID: 1201-0102704lssuelD:
TS-R-BUG-111423Change-1d: ladef0ab3c323da420d0152b0331ce71f4306dac5

#20 - 2022-12-22 20:52 - CD FwW-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

161827

Pre_figure/mcu

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

jie.chen@thundersoft.com

2025-07-04
BSP: MCU:Fixed logic on the MCU when powering up for the first timeFixed the issue that the MCU could not enter deep sleep every time itwas powered on.Bin
version: VV0.0.5TC-RID: 1201-0102704IssuelD: TS-R-BUG-111423Change-Id: 1982e2185d763dc137d3e31fd2816f20b036de6e7?

#21 - 2022-12-22 20:52 - CD Fw-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

162282

general/vendor/tc/mcu

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

scm@thundersoft.com

BSP: MCU:Fixed logic on the MCU when powering up for the first timeFixed the issue that the MCU could not enter deep sleep every time itwas powered on.Bin
version: V0.0.5TC-RID: 1201-0102704Issuel D: TS-R-BUG-111423Change-Id: 1282af5d92363f14892932e497eb94dd5c0303d91
